[Settings]
CheckCali = 1
CheckStation=

; remove files in the imgstore folder if over 7 days
RemoveImgStoreInterval = 7

; If this value is Zero, download complete will be finished
; otherwise (not zero), download complete will wait for this vale (ms),
; and restart download automatically 
WaitTimeForNextChip=0


[Serial port]
Port=0
Baud rate=460800

[Selection]
SelectProduct=PAC_ums512_1h10

[Options]

; 1,repartition always, must be 1.
Repartition=1
Reset=0
FlashPageType=0
EraseAll=0
PowerOff=0
UartDownload=0

SupportInproduction=0
;SupportCU 1:support CU function
SupportCU=0

; if this option is 1, this tool will read download-UID 
; and backup fixnv/prodnv/miscdata and save to local pc
; if this option is 0, this tool will not read download-UID
; and not bakcup prodnv/miscdata, but still backup fixnv.
; this option only for shark nand project
SharkNandOption=0


[NV]
;save to the folder "NVBackup" under the tool folder.
SaveToLocalFlag=0
;Using SN to name nv file,default using IMEI 
;0, use IMEI; 1, use SN
FileNameWithSN=0

[Report]
;report file name is download_result.txt under the tool folder.
enable= 0
;0, Normal; 1, Press; 2, SoftSim
Type = 0
;DUTID: 0, IMEI; 1, SN; 2, ChipUID;3, SN_IMEI
DUTID=0

[Download_Packet]
UnpacketDir= .\
packet=C:\Users\admin\Desktop\M40(N9H3)_Android 10.0_EEA_V1.00_SZ\Firmware\Firmware.pac
;ShowConfirmDialog,1: Show prompted whether load latest pac file.
ShowConfirmDialog=1
[GUI]
BaudRates= 57600,115200,230400,460800,921600
ShowOtherPage = 0
CanEdit = 0
CanSelect = 0
MarkLastState = 0
ShowFailedMsgBox = 0
ShowMcpTypePage = 0
ShowRate = 1

;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0

NeedPassword = 0

KeepPacNVState = 0

;Title=升级下载专用

;Show security tips 0, hide; 1, show;
ShowSecurityTips=0
SafetyTipsMsg=系统更新存在安全风险，请确认是否继续？

;Set this value to 1, you maybe need to set checkbaud times in BMTimeout.ini
;[Check Baud Times] FDL=XXX
Manual=0

PacketMode=1
;Show PAC File path in the title bar
ShowPacPath=0

PowerManageFlag=0
PowerManageInterval = 10
FileMode=0

[ChipDspMap]
enable = 0

[PortSetting]
FilterPort=1,2
EnableFilter = 1
;FixPort option can specify ports to download,format as FixPort=32,46
;HoundType : 0,SetupAPI; 1,WMI; 2,SetupAPI+WMI
[PAC_ums512_1h10]
DSP_LTE_LTE=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_pubcp_customer_LTEA_DSP.bin
SML=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sml-sign.bin
MODEM_WCN=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\EXEC_KERNEL_IMAGE.bin
ERASEUBOOTLOG=1@
BOOTLOGO=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\P20HD_EEA.bmp
DSP_LTE_CDMA=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_pubcp_customer_CDMA_DSP.bin
BOOT=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\boot.img
SOCKO=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\socko.img
PERSIST=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\persist.img
DFS=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_cm4.bin
ODMKO=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\odmko.img
ERASEMETADATA=1@
PRODNV=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\prodnv.img
ERASEMISC=1@
SUPER=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\super.img
TRUSTOS=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\tos-sign.bin
MODEM_LTE=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\SC9600_sharkl5pro_pubcp_customer_modem.dat
FDL=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\fdl1-sign.bin
USERDATA=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\userdata.img
MODEM_LTE_DELTANV=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_pubcp_customer_deltanv.bin
VBMETA=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\vbmeta-sign.img
DTBO=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\dtbo.img
MODEM_GNSS=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\gnssmodem.bin
CACHE=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\cache.img
TEECFG=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\teecfg-sign.bin
VBMETA_VENDOR=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\vbmeta_vendor.img
FASTBOOT_LOGO=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\P20HD_EEA.bmp(1)
DSP_LTE_AG=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_pubcp_customer_AGCP_DSP.bin
FLASH_LTE=1@
ERASESYSDUMPDB=1@
DSP_LTE_GGE=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_pubcp_customer_DM_DSP.bin
FDL2=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\fdl2-sign.bin
RECOVERY=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\recovery.img
PHASECHECK=1@
NV_LTE=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\sharkl5pro_pubcp_customer_nvitem.bin
VBMETA_SYSTEM=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\vbmeta_system.img
UBOOTLOADER=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\u-boot-sign.bin
SPLLOADER=1@C:\Users\admin\AppData\Local\Temp\_PAC_ums512_1h10_DownloadFiles_TD_P30G_T618_10.0_M40_N6H8_EEA_HJC_HX8279D_LCD_OV8858_OV8858_20210718_V1.0_16C0_3E9C8D82_0\u-boot-spl-16k-sign.bin
